@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Noto+Serif+JP:wght@200..900&display=swap');

:root {
  /*------▼基本設定▼------*/
  --color-background: #fff;
  --color-font: #111111;
  --color-primary: #712333;
  --color-primary-shade: ;
  --color-primary-tint: #F6F6F6;
  --color-secondary: ;
  --color-secondary-tint: ;
  --color-table-border: #CCC;
  --body-font-size: min(calc(1.6rem + (1vw - 1.92rem) * 0.1294), 1.6rem);
  /* 1.6-1.4rem (1920-375) */
  --body-font-family: "Noto Serif JP", serif;
  --content-max-width: 1240px;
  /*------▼ヘッダー設定▼------*/
  --header-background: #fff;
  --header-color-font: #111111;
  --header-color-primary: #712333;
  --header-secondary: ;
  --header-color-primary-shade: ;
  --header-color-primary-tint: ;
  /*------▼フッター設定▼------*/
  --footer-background: #F7F7F7;
  --footer-color-font: #111111;
  --footer-color-primary: ;
  /*------▼フォント設定▼------*/
  --font-family01: "Noto Serif JP", serif;
  --font-family02: "Cormorant Garamond", serif;
  --font-family03: ;
  --font-family04: ;
}

/*--メディアクエリ--------------------------------------------*/
@media print,
screen and (min-width: 1024px) {}

@media print,
screen and (max-width: 1023px) {}

@media print,
screen and (min-width: 769px) {}

@media print,
screen and (max-width: 768px) {}

/*--全体の設定--------------------------------------------*/
html {
  scroll-behavior: smooth;
  scroll-padding-top: 80px;

  .post p {
    line-height: 2;
  }
}

/*--表示の切り替え--------------------------------------------*/

body.home .c_commoncta,
body.page-contact .c_commoncta,
body.page-sitemap .c_commoncta,
body.page-privacy .c_commoncta {
  display: none;
}

.page_contents_inner+.page_contents_inner {
  margin-top: var(--px100);
}

#content,
body:not(.home) #content.wide {
  padding: var(--px100w) 0 var(--px120);
  margin: 0 auto;
}

.fw_contents {
  margin-top: 0;
  margin-bottom: 0;
}

#content:has(.fw_contents),
body:not(.home) #content:has(.fw_contents).wide {
  padding: 0;
}

.fw_contents .page_contents_inner:nth-child(even) {
  background: var(--color-background);
}

/*--お知らせ　下線--------------------------------------------*/
.postlist li {
  border-top: 1px solid #ddd;
}

.postlist li:last-child {
  border-bottom: 1px solid #ddd;
}

/*--fvの比率調整--------------------------------------------*/
#mainImg img {
  width: 100% !important;
  height: auto;
}

/*--幅フル100%背景色--------------------------------------------*/

.widecolor {
  margin-right: calc(((100vw - 100%) / 2)* -1);
  margin-left: calc(((100vw - 100%) / 2)* -1);
  background-color: var(--color-primary-tint);
}

@media print,
screen and (max-width: 768px) {

  .widecolor {
    padding: min(calc(120px + (1vw - 19.2px) * 2.5890), 120px) 5% min(calc(150px + (1vw - 19.2px) * 3.2362), 150px) 5%;
    /* 120-80px (1920-375) */
  }
}

.post .widecolor>h2:first-child {
  margin-top: 0 !important;
}

.widearea {
  margin-right: calc(((100vw - 100%) / 2)* -1);
  margin-left: calc(((100vw - 100%) / 2)* -1);
}

@media print,
screen and (max-width: 768px) {

  #content,
  #content.wide {
    width: 100%;
  }

  .content_inner {
    width: 100%;
  }
}

/*----------------------------------------------
  utility
----------------------------------------------*/
/* コンテンツ幅 */
.max_w640 {
  max-width: 640px;
}

.max_w780 {
  max-width: 780px;
}

.max_w1050 {
  max-width: 1050px;
}


/* 文字色 */
.u-fc--primary {
  color: var(--color-primary);
}

.u-fc--white {
  color: var(--color-background);
}

/* 文字サイズ */
.u-fz18 {
  font-size: var(--rem18);
}

.u-fz20 {
  font-size: var(--rem20w);
}

.u-fz24 {
  font-size: var(--rem24) !important;
}

.u-fz28 {
  font-size: var(--rem28);
}

/* 行間 */
.u-lh200 {
  line-height: 2;
}

@media(max-width: 768px) {
  .u-sp--l {
    text-align: left !important;
  }

  /* サイズ調整 */
  .u-sp-w50 {
    width: 50%;
  }
}

/*----------------------------------------------
  header
----------------------------------------------*/
#header a.head_btn.tel_btn {
  margin-right: 10px;
  color: var(--color-font);

  &::before,
  &::before {
    content: none;
  }

  &:hover {
    opacity: 0.6;
  }
}

span.header_tel {
  display: flex;
  align-items: center;
  font-size: var(--rem30);

  &:before {
    content: '\f095';
    display: inline-block;
    font-family: 'FontAwesome';
    font-size: var(--rem20);
    font-weight: 400;
    line-height: 1;
    margin-bottom: 0;
    margin-right: 5px;
  }
}

#header a.head_btn.mail_btn {

  &::before {
    content: none;
  }

  &:hover {
    background: var(--header-color-primary);
    color: var(--color-primary);
  }

  .header_mail {
    display: flex;
    align-items: baseline;
    font-size: 1.8rem;

    &:before {
      content: '\f0e0';
      display: inline-block;
      font-family: 'FontAwesome';
      font-size: 1.4rem;
      font-weight: 400;
      line-height: 1;
      margin-bottom: .1em;
      margin-right: 5px;
    }
  }
}

nav#mainNav ul li.current-menu-item a b,
nav#mainNav ul li a:hover b,
nav#mainNav ul li a:active b,
nav#mainNav ul li.current-menu-parent a b {
  color: var(--header-color-primary);
}

nav#mainNav ul li li.current-menu-item a,
nav#mainNav ul li.current-menu-ancestor li.current-menu-item a {
  background: var(--color-background);
}

@media print,
screen and (min-width: 1024px) {
  #header .logo img {
    max-width: 150px;
  }

  nav#mainNav ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: var(--header-color-font);
    font-size: min(calc(1.6rem +(1vw - 1.92rem)* 0.2232), 1.6rem);
    padding: var(--px20);
  }
}

@media print,
screen and (max-width: 1023px) {
  body.mobile #header .logo img {
    max-width: 100px;
  }
}

/*-----------------------------
list
------------------------------*/
.c-list {
  display: grid;
  gap: var(--rem40);

  &.c-list--col2 {
    grid-template-columns: repeat(2, 1fr);
  }

  &.c-list--col3 {
    grid-template-columns: repeat(3, 1fr);
  }

  &.c-list--col4 {
    grid-template-columns: repeat(4, 1fr);
  }

  &.c-list--col5 {
    grid-template-columns: repeat(5, 1fr);
    gap: var(--rem20);
  }
}

.c-flex {
  display: flex;
  gap: var(--rem40);

  &.c-flex--col3 {
    flex-wrap: wrap;
    justify-content: center;

    .c-flex__item {
      width: calc((100% / 3) - var(--rem40));
      border: 1px solid #CCCCCC;
    }
  }
}

@media(max-width: 780px) {
  .c-list {
    display: grid;
    gap: var(--rem20);

    &.c-list--col2,
    &.c-list--col3,
    &.c-list--col3.c-list--sp-col2,
    &.c-list--col4,
    &.c-list--col5,
    &.c-list--sp-col2 {
      grid-template-columns: repeat(2, 1fr);
    }
  }
}

@media(max-width: 450px) {
  .c-list {
    display: grid;
    gap: var(--rem40);

    &.c-list--col2,
    &.c-list--col3 {
      grid-template-columns: 1fr;
    }
  }

  .c-flex {
    &.c-flex--col3 {
      .c-flex__item {
        width: calc((100% / 2) - var(--rem40));
      }
    }
  }
}

/*-----------------------------
リスト
------------------------------*/

/*-----------------------------
card
------------------------------*/
.cardstyle01 {
  .imgarea {
    margin-bottom: var(--rem20);
  }

  .cardstyle01__title {
    font-size: var(--rem20);
    font-weight: bold;
    text-align: center;
  }
}


/*-----------------------------
btn
------------------------------*/
.linkBtn,
.post .linkBtn,
a.linkBtn,
.post .subimitarea .linkBtn input[type="submit"] {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 300px;
  font-size: var(--rem16);
  color: #fff;
  line-height: 1.8;
  text-align: center;
  background: var(--color-primary);
  font-weight: 600;
  padding: var(--rem20) 30px var(--rem20) 20px;
  margin: 0 auto 0;
  border: none;
  border-radius: 0;
  transition: all .3s;

  &::after {
    border-color: #fff;
  }

  &:hover {
    color: #fff;
    background: var(--color-primary);
    opacity: 0.8;

    &::after {
      border-color: #fff;
    }
  }
}

.subimitarea>.linkBtn {
  background: transparent !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

.post .subimitarea .linkBtn input[type="submit"] {
  margin-top: 0;
}

/* アンカーリンク */

.link_btn {
  position: relative;
  display: inline-block;
  color: #fff;
  background: var(--color-primary);
  width: 100%;
  font-size: var(--rem16);
  font-weight: 500;
  letter-spacing: .1rem;
  line-height: 1.6;
  text-align: center;
  padding: var(--px20) var(--px40) var(--px20) var(--px30);
  border-radius: 0;
  -webkit-transition: .3s;
  transition: .3s;
}

.link_btn::after {
  content: '\f078';
  position: absolute;
  font-size: .85em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  top: 50%;
  right: var(--rem12);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.link_btn:hover {
  color: var(--color-background);
  background: var(--color-primary);
  opacity: 0.8;
}

/*---ボタンリストレイアウト---*/

.post ul.linkbtn_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  margin: var(--px40) auto;
  gap: 1%;
}

.post ul.linkbtn_list>li {
  width: auto;
  margin-bottom: var(--px20);
  text-align: center;
}

.post ul.linkbtn_list>li a.link_btn {
  width: auto;
  min-width: 240px;
  height: 100%;
  max-width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media print,
screen and (max-width: 640px) {
  .post ul.linkbtn_list>li {
    width: 100%;
  }

  .post ul.linkbtn_list>li a.link_btn {
    max-width: none;
    width: 100%;
    min-width: auto;
  }
}

/*-----------------------------
table
------------------------------*/
.post table th {
  background: var(--color-primary);
  color: var(--color-background);
}

.post table td {
  background: #fff;
}

.post table th,
.post table td {
  padding: var(--rem20) var(--rem16);
}

/*-----------------------------
お問い合わせ
------------------------------*/

.wpcf7-form .must {
  background: var(--color-background);
  color: var(--color-primary);
}

.wpcf7-form .must.must_fn {
  background: var(--color-primary);
  color: #fff;
}

.subimitarea {
  .linkBtn {
    padding: 0;
  }
}

.page-thanks {
  h1.title.first {
    color: var(--color-font);
  }
}

/*-----------------------------
TOP
------------------------------*/
/* title */
.post .main-title,
.main-title {
  padding: 0;
  margin: 0 0 var(--rem40);
  border: none;
  background: transparent;
  text-align: center;
  position: relative;


  &::before,
  &::after {
    content: none;
  }

  .main-title__en {
    display: block;
    font-size: var(--rem80w);
    font-family: var(--font-family02);
    font-weight: 400;
    color: var(--color-primary);
    line-height: 1.2;
  }

  .main-title__ja {
    display: block;
    font-family: var(--font-family01);
    font-size: var(--rem20);
    color: var(--color-font);
    font-weight: normal;
  }

  &.main-title--left {
    text-align: left;
  }
}

.top-lead-txt {
  font-size: var(--rem28);
  font-family: var(--font-family02);

}

.column05 {
  position: relative;
  margin: var(--px60) 0 0;
}

.column05_wrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  z-index: 20;
}

.column05_wrap+.column05_wrap {
  margin-top: calc(100px + 70px);
}

.column05 .imgarea {
  position: relative;
  aspect-ratio: 4 / 3;
  overflow: hidden;
  width: 60%;
}

.column05 .imgarea img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.column05 .txtarea {
  position: relative;
  width: 45%;
  display: flex;
  align-items: center;
  justify-content: center;
  ;
  background: #fff;
  padding: var(--px80) var(--px40);
  margin: 0 auto -70px -5%;
  z-index: 10;
}

.column05 .txtarea .txtinner {
  max-width: 670px;
}

@media print,
screen and (min-width: 1024px) {

  /*左右反転*/
  .column05_wrap+.column05_wrap {
    margin-top: calc(100px + 70px);
  }

  .column05_wrap.rev {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }

  .column05_wrap.rev .txtarea {
    margin: 0 -5% -70px auto;
  }
}

@media print,
screen and (max-width: 1023px) {
  .column05_wrap+.column05_wrap {
    margin-top: calc(100px + (1vw - 10.23px) * 7.7160);
  }

  .column05_wrap.rev {
    flex-direction: row;
  }

  .column05 .imgarea,
  .column05 .txtarea {
    width: 90%;
  }

  .column05 .txtarea {
    margin: calc(-60px + (1vw - 10.23px) * -3.8580) 0 0 auto;
  }
}

@media print,
screen and (max-width: 768px) {
  .column05 .txtarea {
    padding: var(--px80) 5%;
  }
}

.l-service {
  background: url(/wp-content/uploads/service-bg.jpg) no-repeat center center / cover;
}


@media print,
screen and (max-width: 1024px) {

  .l-service,
  .l-news {
    padding-left: 5%;
    padding-right: 5%;
  }
}

/*-----------------------------
下層
------------------------------*/
/* kv */

#thumbImg::before,
header#h1Header::before {
  background: transparent;
}

header#h1Header h1.title {
  color: var(--color-background);
  font-weight: bold;
}

/* title */
.page-third-title,
.post .page-third-title {
  font-size: var(--rem28);
  font-weight: 600;
  text-align: left;
  color: var(--color-font);
  line-height: 1.4;
  overflow-wrap: break-word;
  padding: 0 0 var(--rem20);
  margin: var(--rem42) 0 var(--rem30) 0;
  border: none;
  background: transparent;

  &::before,
  &::after {
    content: "";
    position: absolute;
    top: auto;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 3px;
  }

  &::before {
    width: 20%;
    background: var(--color-primary);
    z-index: 1;
  }

  &::after {
    width: 100%;
    background: var(--color-table-border);
    z-index: 0;
  }
}

/*--flow02--------------------------------------------*/

.flowlist02 {
  padding-left: 5rem;
  position: relative;
}

.flowlist02::before {
  content: "";
  width: 15px;
  height: 100%;
  background: #eee;
  margin-left: -8px;
  display: block;
  position: absolute;
  top: 0;
  left: 5rem;
}

.flowlist02>li {
  position: relative;
}

.flowlist02>li:not(:last-child) {
  margin-bottom: 8vh;
}

.flowlist02>li .icon {
  font-size: var(--body-font-size);
  width: 5rem;
  height: 5rem;
  color: #fff;
  font-weight: bold;
  background: var(--color-primary);
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: -2.5rem;
  z-index: 100;
  border-radius: 50vh;
}

.flowlist02>li .icon::after {
  content: none;
}

.flowlist02>li dl {
  padding-left: 7rem;
  position: relative;
  padding-top: 0.7rem;
}

.flowlist02>li dl::before {
  content: none;
}

.flowlist02>li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 20px;
}

.flowlist02>li dl::after {
  width: 50px;
  border-bottom: 1px dashed #999;
  position: absolute;
  left: 5px;
  top: 23px;
}

.flowlist02>li dd {
  padding-bottom: 10px;
}

.flowlist02>li dl dt {
  margin-bottom: 0.5rem;
  font-weight: 600;
  font-size: var(--rem20w);
  border-bottom: dotted 2px
}

@media (max-width: 768px) {
  .flowlist02 {
    padding-left: 2rem;
  }

  .flowlist02>li .icon {
    left: -3.5rem;
  }

  .flowlist02::before {
    left: 1rem;
  }

  .flowlist02>li dl {
    padding-left: 4.5rem;
  }

  .flowlist02>li dl::after {
    width: 30px;
  }

}


/*-----------------------------
Googleマップ
------------------------------*/
.googlemap {
  padding-bottom: 35%;
  margin: 0 auto;
}

/*-----------------------------
サイトマップ
------------------------------*/
#sitemap_list {
  a {
    color: var(--color-font);
  }
}

/*-----------------------------
プライバシー・ポリシー
------------------------------*/

.page-privacy {
  h3 {
    margin-top: var(--rem40) !important;
    color: var(--color-font) !important;
    background: none !important;
    padding: 0 !important;
  }
}

/*-----------------------------
CTA
------------------------------*/
.l-cta {
  background: url(/wp-content/uploads/cta-bg.jpg) no-repeat center / cover;
}

.cta02 {
  position: relative;
  z-index: 0;
}

.cta02 .cta02_wrap {
  max-width: 1240px;
  padding: var(--px80) 0 0;
  width: 90%;
  margin: 0 auto;
  background: transparent;
  position: relative;
  z-index: 1;

  &:before {
    content: "";
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    height: 77%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
}

.cta02 .ctabtnlist {
  justify-content: space-between;
  max-width: 760px;
  margin: var(--px50) auto 0 auto;
}

.cta02 .ctabtnlist li {
  width: 50%;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: flex;
}

.cta02 a.item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: var(--px50) 0;
  text-align: center;
  box-sizing: border-box;
  color: #111;
  border-radius: 0;
  transition: all ease .15s;
}

.cta02 a.item:hover {
  opacity: 0.8;
}

@media print,
screen and (max-width: 768px) {

  .cta02 .ctabtnlist li,
  .cta02 .ctabtnlist a.item {
    width: 100%;
  }

  .cta02 .ctabtnlist li+li {
    margin-top: 1rem;
  }
}

/*ボタン共通パーツ*/

.cta02 .btnttl {
  display: block;
  font-weight: bold;
}

.cta02 .infotxt {
  font-size: var(--rem16);
  font-weight: 400;
}

/*電話ボタン*/

.cta02 .telnum {
  font-size: var(--rem36);
  margin-bottom: 1rem;
}

.cta02 .telbtn .btnttl {
  font-size: var(--rem20);
}

.cta02 a.telbtn {
  background: var(--color-background);
  color: var(--color-font);
}

/*メールボタン*/

.cta02 .mailbtn .btnttl {
  font-size: var(--rem24);
}

.cta02 a.mailbtn {
  background: var(--color-primary);
  color: var(--color-background);
}

/*ボタンアイコン*/

.cta02 .mailbtn .btnttl::before,
.cta02 .telnum::before {
  content: '';
  display: inline-block;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right: 1rem;
}

.cta02 .mailbtn .btnttl::before {
  content: '\f0e0';
}

.cta02 .telnum::before {
  content: '\f3cd';
}


/*-----------------------------
footer
------------------------------*/
.socialicon {
  display: flex;
  justify-content: center;
}

#footer ul {
  margin: initial;
}

.icon-note {
  width: 50px;

  img {
    width: 100%;
  }
}


@media print,
screen and (max-width: 768px) {
  #footer .footer__logo img {
    max-height: var(--px200);
  }

  .fa,
  .fa-brands,
  .fa-classic,
  .fa-regular,
  .fa-solid,
  .fab,
  .far,
  .fas {
    width: auto;
  }
}

/* ----------------------------
TOPへボタン
----------------------------*/
a#scrollUp {
  background: #B6A572;
  opacity: 1;
}

@media print,
screen and (max-width: 768px) {

  a#scrollUp {
    bottom: 70px;
  }
}